Description: Change the seed for the random number generator
 This is necessary, other the unit test dwtest/test_Sound_voiceActivity.praat
 fails.
Author: Rafael Laboissière <rafael@debian.org>
Forwarded: not-needed
Last-Update: 2021-05-26

--- praat-6.1.47.orig/dwtest/runAllTests_batch.praat
+++ praat-6.1.47/dwtest/runAllTests_batch.praat
@@ -32,7 +32,7 @@ for file to numberOfFiles
 		file$ = Get string: file
 		if not index (file$, "runAllTests") and not index (file$, "_GUI_")
 			appendInfoLine: "### executing ", file$, ":"
-			random_initializeWithSeedUnsafelyButPredictably (5489)
+			random_initializeWithSeedUnsafelyButPredictably (5490)
 			runScript: file$
 			random_initializeSafelyAndUnpredictably()
 		endif
